### Hierarchy

- WeakSetConstructor

## Index

### Constructors

- constructor

## Constructors

### constructor

- new WeakSetConstructor<T>(iterable: Iterable<T>): WeakSet<T>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:205

  #### Type parameters

  - #### T: object

  #### Parameters

  - ##### iterable: Iterable<T>

  #### Returns WeakSet<T>

Generated using TypeDoc